'''
Description: 
Date: 2022-01-06 14:31:32
LastEditors: CK.Zh
LastEditTime: 2022-01-07 10:54:10
FilePath: /rt-thread/bsp/hc32l073/board/SConscript
'''
from building import *

cwd  = GetCurrentDir()

CPPPATH = [cwd]

# add general drivers
src = Split('''
board.c
board_config.c
''')

group = DefineGroup('Drivers', src, depend = [''], CPPPATH = CPPPATH)

Return('group')
